Status: Closed Priority: Could have
Author: Mathias Schreiber Category: Copytext
Created: 2013-05-16 Assigned To: Rasmus Skjoldan
Updated: 2013-12-11 Due date:
Subject: Textbook: Connection to Flow
Description

Headline and copytext

Headline: Built on a robust foundation

Copy: Being built upon the most advanced PHP framework to date - TYPO3 Flow - makes your websites ready for whatever the
future holds for you. TYPO3 Flow is secure by default, keeping your developers focussed on their main task - building your application
- without having to worry about low level implementations. The "code once - run everywhere" approach of TYPO3 Flow makes the
move from the application to the website very simple.
Whether you start with your website and build the applications from there or you have your application and need content management
added to it - TYPO3 Neos and TYPO3 Flow have your back.

Idea and Reasoning

Focus on Flow, next generation Framework stuff and so on

Icon and image style

    -  concrete
    -  Buildings

History
#1 - 2013-05-28 10:15 - Mathias Schreiber
- Status changed from New to Needs Feedback

#2 - 2013-06-07 12:31 - Claas Reimer
- File 08_Connection-to-Flow_LAY.jpg added

Attached a layout for this section, Traffic light as keyvisual for checking the scripts etc. Onepage section Nr. 8.

#3 - 2013-06-10 11:08 - Rasmus Skjoldan

Could it be street photo of a green light instead of the cut-out stock thing?

The green light works well as the concept, I think.

#4 - 2013-06-10 17:21 - Claas Reimer
- Assigned To set to Rasmus Skjoldan

Hello Rasmus,

regarding the traffic light to show in environment: The concept also was to switch between full size Images and clean backgrounds. You can see a full
range PDF file in Task #48402. If you dont like it at all we could chance it for sure but we would prefer to do so.

Best regards
Claas

#5 - 2013-10-02 11:27 - Mathias Schreiber
- Category set to Copytext

#6 - 2013-10-02 11:38 - Mathias Schreiber
- Target version set to 2) Finish Copytext

#7 - 2013-12-11 10:51 - Mathias Schreiber
- Status changed from Needs Feedback to Closed
